<?xml version="1.0"?>
<doc>
<assembly>
<name>
SendSmsDemo_web
</name>
</assembly>
<members>
<member name="F:SendSmsDemo_web.WebForm1.form1">
	<summary>
form1 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.Button1">
	<summary>
Button1 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.Button2">
	<summary>
Button2 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.Button3">
	<summary>
Button3 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.CheckBox1">
	<summary>
CheckBox1 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.TextBox1">
	<summary>
TextBox1 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.Label1">
	<summary>
Label1 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.Label2">
	<summary>
Label2 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.TextBox2">
	<summary>
TextBox2 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.Label3">
	<summary>
Label3 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.TextBox3">
	<summary>
TextBox3 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.Label4">
	<summary>
Label4 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="F:SendSmsDemo_web.WebForm1.TextBox4">
	<summary>
TextBox4 控件。
</summary>
	<remarks>
自动生成的字段。
若要进行修改，请将字段声明从设计器文件移到代码隐藏文件。
</remarks>
</member><member name="P:SendSmsDemo_web.My.MyWebExtension.Application">
	<summary>
 返回关于当前应用程序的信息。
 </summary>
</member><member name="P:SendSmsDemo_web.My.MyWebExtension.Computer">
	<summary>
 返回有关主机计算机的信息。
 </summary>
</member><member name="P:SendSmsDemo_web.My.MyWebExtension.User">
	<summary>
 返回有关当前 Web 用户的信息。
 </summary>
</member><member name="P:SendSmsDemo_web.My.MyWebExtension.Request">
	<summary>
 返回 Request 对象。
 </summary>
</member><member name="P:SendSmsDemo_web.My.MyWebExtension.Response">
	<summary>
 返回 Response 对象。
 </summary>
</member><member name="P:SendSmsDemo_web.My.MyWebExtension.Log">
	<summary>
 返回 Asp 日志对象。
 </summary>
</member><member name="P:SendSmsDemo_web.My.MyWebExtension.WebServices">
	<summary>
 提供对添加到此项目的 WebServices 的访问。
 </summary>
</member><member name="T:SendSmsDemo_web.My.MyWebExtension">
	<summary>
 用于定义“My Web 命名空间”项目中的可用属性的模块。
 </summary>
	<remarks></remarks>
</member>
</members>
</doc>